.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-9ad8be66-a9ba-2f4b-64d4-6213d9432311 {
background-color: rgb(239, 243, 245) !important;
}
.lfr-layout-structure-item-bfd3fae4-2538-cce9-8bea-eb8979a51ef4 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-c8793474-3b8d-ff8f-d200-50cdda9003a4 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-826ad904-6d8e-032f-613f-f78d36e9cad2 {
text-align: center !important;
}
.lfr-layout-structure-item-c119c607-020b-3284-d37a-79cee8a2b263 {
background-color: #ececec !important;
}
.lfr-layout-structure-item-cc31f149-89ef-f508-b2c5-17d388a6da8d {
background-color: rgb(239, 243, 245) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-be80a0b1-ae1e-04d4-3c6d-f8f4c04c3570 {
text-align: center !important;
}
.lfr-layout-structure-item-5f9177e7-a2cc-b23d-0c83-3292fd188187 {
background-color: #ededed !important;
}
.lfr-layout-structure-item-09fa5268-9cf4-bae0-55b8-4254dd54c2b0 {
margin-left: var(--spacer-3,1rem) !important;
margin-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-6c094515-ba3b-a807-655e-9690cdb0a510 {
background-color: #ececec !important;
}
